Subject: bug#11707: 24.1.50; 'make recompile' does not use BYTE_COMPILE_FLAGS on Windows

From: Stefan Monnier <[email-masked]>
Date: Thu, 28 Jun 2012 14:11:08 -0400

>> Actually, I don't know of any case where it ends up generating incorrect
>> byte-code.  It will signal different (fewer) warnings and things like
>> that, but AFAIK the generated byte-code should be pretty much
>> equivalent.
> True.  Though there's the "invalid byte code" issue with
> byte-compile-dynamic that was noticed recently.  That's an extra,
> somewhat serious looking warning that it signals.

Good point.  Tho I tend to count it against byte-compile-dynamic, which
is a feature I'd be happy to stop supporting.

        Stefan